{
    "dc_identifier": "nl.gm1892.2c.2014.5404006-16",
    "dc_title": "Gemeenteraad 2014-07-15 - Rv Vaststelling bestemmingsplan Noordeinde 71b Zevenhuizen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2014-07-15. Onderdeel: Rv Vaststelling bestemmingsplan Noordeinde 71b Zevenhuizen.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/76222",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2014-07-15",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "431",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2014.5404006-16",
    "dc_externalIdentifier": "5404077",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-07-15",
    "foi_meetingNumber": "5404006",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.1",
            "dc_title": "Agp 13 - Rv Vaststelling bestemmingsplan Noordeinde 71b Zevenhuizen R14.000073 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423908/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.2",
            "dc_title": "Agp 13 - Bijlage 1 Toelichting bp Noordeinde 71b A14.001725 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423909/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.3",
            "dc_title": "Agp 13 - Bijlage 2 Planregels bp Noordeinde 71b A14.001726 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423910/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.4",
            "dc_title": "Agp 13 - Bijlage 3 Verbeelding Noordeinde 71b A14.001727 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423911/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.5",
            "dc_title": "Agp 13 - Bijlage 4 Bijlagen bij bestemmingsplan Noordeinde 71b Akoestisch onderzoek A14.001720 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423912/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.6",
            "dc_title": "Agp 13 - Bijlage 5 Bijlagen bij bestemmingsplan Noordeinde 71b Archeologisch onderzoek A14.001721 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423913/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.7",
            "dc_title": "Agp 13 - Bijlage 6 Bijlagen bij bestemmingsplan Noordeinde 71b Verkennend bodemonderzoek A14.001722 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423914/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.8",
            "dc_title": "Agp 13 - Bijlage 7 Bijlagen bij bestemmingsplan Noordeinde 71b Flora en Fauna onderzoek A14.001723 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423915/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.9",
            "dc_title": "Agp 13 - Bijlage 8 Bijlagen bij bestemmingsplan Noordeinde 71b Onderzoek milieuzonering A14.001724 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423916/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.10",
            "dc_title": "Agp 13 - Bijlage 9 Bijlagen bij bestemmingsplan Noordeinde 71b Milieukundig rapport Tweemanspolder en polder de Wilde Veenen te Moerkapelle A14.001728 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423917/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.11",
            "dc_title": "Agp 13 - Bijlage 10 Bijlagen bij bestemmingsplan Noordeinde 71b Hogere waarden Wet geluidhinder beschikking A14.001731 2",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1423918/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2014.5404006-16.doc.12",
            "dc_title": "Agp 13 - Bijlage 11 Beantwoording vragen bp Noordeinde 71b Z14.001613 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442664/1"
        }
    ]
}